Subject: bug#23369: 25.0.93; CANNOT_DUMP build fails if resizing terminal during startup in tty mode

From: Eli Zaretskii <[email-masked]>
Date: Mon, 25 Apr 2016 10:54:12 +0300

> Date: Mon, 25 Apr 2016 09:10:41 +0200
> From: Fredrik Fornwall <[email-masked]>
> 
> Starting up a CANNOT dump build of emacs 25.0.93 in tty mode while
> resizing the terminal often fails. May be related to
> https://debbugs.gnu.org/cgi/bugreport.cgi?bug=22975.

That bug was fixed.

Can you tell why would one want to resize the terminal during startup?
In general, during that time, a CANNOT_DUMP build is not fully
functional, so doing something like that is not recommended, I frankly
I cannot see any reasons for that.  What am I missing?

Thanks.